a        { color: blue; text-decoration:none; }
a:active { color: blue; }
a:visted { color: blue; }
a:hover  { color: white; background-color: #4169E1; }

li    { list-style: none; }
li.l0 { font-size: 12pt; font-weight: bold; background: #4169E1; color: white; }
li.l1 { color: #FF4500; }
li.l2 { color: #4169E1; }
li.l3 { color: #C71585; }
li.l4 { color: #800000; }
li.co { color: #228B22; }

div.comment { color: black; }
div.doable { text-decoration: underline; }
div.waiting { text-decoration: line-through; }

BODY { COLOR: red; WIDTH: 99%;   font-size:14px;}

head {  COLOR: red; font-size:14px; }
td { color: red;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none }
tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none }

